-- Verify gaia:variety_show_2020_05_22_create_young_related_table on mysql

BEGIN;

-- XXX Add verifications here.
select * from `api_young_base_info` limit 1;
select * from `api_young_tag` limit 1;
select * from `api_young_idol` limit 1;
select * from `api_young_vote_record` limit 1;
select * from `api_young_invite_code` limit 1;
select * from `api_young_invite_record` limit 1;
select * from `api_young_task_record` limit 1;
select * from `api_young_task_config` limit 1;

ROLLBACK;
